Subject: Re: [PATCH 0/5] Add support for framer infrastructure and PEF2256 framer

From: Herve Codina <[email-masked]>
Date: Tue, 12 Dec 2023 10:59:14 +0100

Hi Linus,

On Wed, 29 Nov 2023 15:00:40 +0100
Linus Walleij <[email-masked]> wrote:

> On Wed, Nov 29, 2023 at 2:31 AM Jakub Kicinski <[email-masked]> wrote:
> > On Tue, 28 Nov 2023 15:51:01 +0100 Linus Walleij wrote:  
> > > > > I thought this thing would be merged primarily into the networking
> > > > > tree, and I don't know if they do signed tags, I usually create an
> > > > > immutable branch but that should work just as fine I guess.  
> > > >
> > > > Right, I'd expect a signed tag on the immutable branch - it's generally
> > > > helpful to avoid confusion about the branch actually being immutable.  
> > >
> > > Makes sense, best to create that in the netdev tree if possible
> > > I guess.  
> >
> > I think you offered creating the branch / tag in an earlier reply,
> > that's less work for me so yes please! :)  
> 
> OK I fix!
> 
> Just waiting for some final reviews to trickle in.
> 
> Herve: nag me if it doesn't happen in time!

As you tell me, this is my reminder.

Best regards,
Hervé

> 
> > FWIW I usually put the branches / tags in my personal k.org tree.
> > I don't wanna pollute the trees for the $many people who fetch
> > netdev with random tags.  
> 
> Aha yeah pin control is relatively small so I just carry misc sync
> tags there.
> 
> Yours,
> Linus Walleij